{
	Init[ (s)
	{
		SetName(3144);
		SetSkin(2);
		SetExpWorth(0);
		SetLevel(6);
		SetAggressive(false);
		SetWalkAnimation(5);
		SetSwingAnimation(1);
		SetDeathAnimation(6);
		SetIdleAnimation(7);
		SetAttack(1);
		SetDefense(1);
		SetSpellcast(0);
		SetMagicResistance(1);
		SetDamageMin(4);
		SetDamageMax(24);
		SetArmorValue(1);
		SetMaxHealth(30);
		SetWimpy(5);
		SetChaseRadius(10000);

		SetAttackNoise(3);
		SetDeathNoise(4);
		SetIsHitNoise(5);

		PlayAnimationOffset(7);
		SetAttachedWeapon(222);
		SetUsable(false);
		SetLoot(300, "Loot_Gold5-15Healing", 1, 4 );
		SetMob(1);

	}]


}
